


@media (max-width: 575.98px) {
	
	.navbar {max-width: 350px;}
	.hide-mobile{display:none;}
	
}

@media (max-width: 768px) {
    .mt-sm-10{margin-top: 10px;}
    .mt-sm-20{margin-top: 20px;}
	.hide-mobile{display:none;}
	section{padding: 30px 15px;}
	.section-header {width:100%;padding-bottom: 10px;}
	.section-header h2 {font-size: 22px;}
	.section-header h4 {font-size: 15px;}	
	.breadcrumbs .page-header {text-align:center;}
	.breadcrumbs .page-header img {float: none;margin-top:10px;}	
	
	.topbar .sk-offerText{font-size: 10px;}
	.header {height: 50px;padding: 0 0;}
    .header .logo img{max-height:45px;z-index:1000;}	
	.sk_userAccount .menu.active, .sk_Search .searchBar.open {top: 34px;}
	
	#sk-Slider{height: 690px;padding: 30px 0;}
	#sk-Slider .title {font-size: 28px;text-align:center}
	#sk-Slider p {font-size: 15px;text-align:center}
	#sk-Slider .btn-get-started {width:175px;display:block;margin:0 auto 20px;border-radius: 6px;}
	#sk-Slider .slide-img{width: 100%; float: none;}
	#sk-Slider .divider{margin:0 auto 10px;}

.skFrom {top: -70px;}


.contact {padding: 5px;}
.contact .info-container {
    /*height: 100%;*/
    padding: 0 20px;
}

.contact .card .icon {flex-direction: column;align-items: center;justify-content: center;text-align: center;}
.contact .card .icon i {position: static;margin-top: -50px;margin-bottom: 10px; }
.contact .card .icon h3 { margin: 0;}
.contact .card .card-body {text-align: center;}


#sidebar-wrapper {position: absolute;}

.footer {padding: 30px 0 0 0 ;}


.sk-wrapper .details-wrapper {text-align:center;float: none;width: 100%;}
.sk-wrapper {margin:0 15px;}
.sk-wrapper .yellow-sk-button {width: 100%;float: none; margin: 15px auto 0;}

.quoteFrom {top: 0;margin: 0;}

#sk-lets-chats .innerWrap .cta-button{width: 100%;margin-top: 15px;}

    .mobile-nav-show, .mobile-nav-hide {height: 50px;line-height: 54px;}
	
.navbar ul {padding: 50px 0 10px 0;}


.authWrapper {padding: 50px 25px 0;}
 
}

@media (min-width: 992px) {
    .sk-cards_about .item{margin-bottom: 35px;height: -webkit-fill-available;}
}

@media (min-width: 1200px) {
  /* Styles for extra large screens and up */
  
}

@media (min-width: 1400px) {
  /* Styles for extra extra large screens and up */
  
}

       .author-text {
            background: url(https://annedece.sirv.com/Images/commo.png) no-repeat right bottom;
            padding: 20px; /* Added padding for better appearance */
            border-radius: 8px; /* Optional: rounded corners */
        }
        
        .owl-prev, .owl-next {
            width: 15px;
            height: 15px;
            position: absolute;
            top: 41%;
            display: block !important;
        }

        .owl-prev {
            left: -16px;
        }

        .owl-next {
            right: 20px;
        }

        .owl-prev i, .owl-next i {
            color: #fff;
            background-color: #3901f8;
            padding: 20px;
            border-radius: 50%; /* Optional: rounded buttons */
        }

        @media (max-width: 800px) {
			
            .author-text {
                margin-top: 30px;
                margin-bottom: 30px;    
            }
            .lead {
                font-size: 16px;    
            }
			
			
        }

        .owl-carousel .item {
            opacity: 0;
            transition: opacity 0.5s ease-in-out;
        }

        .owl-carousel .item.active {
            opacity: 1;
        }